anyio==3.5.0
asgiref==3.5.0
bcrypt==3.2.0
black==22.3.0
cffi==1.15.0
click==8.1.2
fastapi==0.75.2
fastapi-login==1.8.0
h11==0.13.0
idna==3.3
Jinja2==3.1.1
MarkupSafe==2.1.1
mypy-extensions==0.4.3
passlib==1.7.4
pathspec==0.9.0
platformdirs==2.5.2
pycparser==2.21
pydantic==1.9.0
PyJWT==2.3.0
python-dotenv==0.20.0
python-multipart==0.0.5
six==1.16.0
sniffio==1.2.0
starlette==0.17.1
tomli==2.0.1
typing_extensions==4.2.0
uvicorn==0.17.6
